Bug 1418398 - Tracker: 4.0.6-1 release
Summary: Tracker: 4.0.6-1 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.0.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.0.6-1
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1416315
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 18:01 UTC by Ryan Barry
Modified: 2017-02-09 13:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The version of VDSM included in RHVH 4.0.6 erroneously included a large amount of debug logging, which ran the risk of very rapidly filling the /var file system. Now, a new version of RHVH has been built which removes this logging.
Clone Of:
Environment:
Last Closed: 2017-02-09 13:33:46 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0264 normal SHIPPED_LIVE redhat-virtualization-host security, bug fix, and enhancement update 2017-02-09 18:33:30 UTC

Description Ryan Barry 2017-02-01 18:01:47 UTC
Bug to track the release of RHV-H 4.0.6-1

Comment 8 cshao 2017-02-08 06:21:02 UTC
redhat-virtualization-host-4.0-20170201.0 (4.0.6 async) + (RHVH-4.0-20170203.0-RHVH-x86_64-dvd1.iso) - Sanity Testing - PASS.

Comment 10 errata-xmlrpc 2017-02-09 13:33:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0264.html


Note You need to log in before you can comment on or make changes to this bug.